body{background:#f9f9f9;}
header {background:white;margin-bottom:20px;}
footer{background:#eceef1;color:#a3a7b4;padding:20px 0;}
footer *{padding:0; margin:0;}
footer .webrabbit{background:url('../images/webrabbit.png') right center no-repeat;padding-right:20px;color:#a3a7b4;}
footer ul{text-align:center;}
footer ul li:first-child{background:url('../images/person.png') left center no-repeat;}
footer ul li{display:inline-block; padding:3px 7px 3px 22px; background:url('../images/phone.png') left center no-repeat;}
footer ul li:last-child{background:url('../images/email.png') left center no-repeat;}
footer ul li:first-child:after{content:"Зеленский Е.Г.";}
footer ul li:after{content:"+7(918)757-16-98";}
footer ul li:last-child:after{content:"zeg86@ya.ru";}

#login-form a{color:#a3a7b4;}
#login-form a:hover{color:#1981c9;}

.smr{border:3px solid #eceef1;border-radius:10px;background:white;margin-bottom:20px;}
.smr .head a{background:white;}
.smr .head a b{color:#1981c9;}
.smr .head{background:#eceef1;padding:5px;font-size:1.1em;color:#6c6f79;display: flex;justify-content: space-between;align-items: center;}
.smr ul{padding:10px;}
.smr li{display:block;margin-bottom:15px;}
.smr li b{color:#a9adb9;font-size:0.8em}
.smr li a{color:black;padding-left:20px;background:url('../images/news_icon.png') left top no-repeat;text-transform:uppercase;}
.smr li  h2.title{display: flex;justify-content: space-between;align-items: center;font-size:1em;margin:0;}


.blog {padding:0;}
.blog li{display:block;background:#ffffff;border:3px solid #eceef1;border-radius:10px;padding:0;margin-bottom:10px;}
.blog .head{background:url('../images/news_icon.png') 5px center no-repeat #eceef1;padding:5px 5px 5px 30px;font-size:1.1em;color:#6c6f79;display: flex;justify-content: space-between;align-items: center;}
.blog .head a{background:white;color:#6c6f79;}
.blog .head a b{color:#1981c9;}
.blog .content{padding:10px;}
.blog .content img{float:left;margin:0 15px 0 0;}

.card{overflow:hidden;}
.card .btn{background:url('../images/quest_icon.png') left center no-repeat !important;padding-left:30px;}


.btn-search{background:url('../images/search_btn.jpg') center no-repeat white;border-radius: 0 0.25rem 0.25rem 0 !important;border-right: 1px solid #ced4da;border-top: 1px solid #ced4da;border-bottom: 1px solid #ced4da;}
.js-stools{padding:10px;background:#eceef1;}
.js-stools-btn-clear,.js-stools-btn-filter{margin-left:10px;}
.js-stools-btn-clear{margin-right:10px;}
.js-stools-btn-filter{background:white;}
.js-stools-btn-filter.btn-primary{background-color: #2384d3;}
.js-stools .filter {display: inline-block;margin: 0 5px 5px 0;}
.limit_list{margin-left:auto;}

.mypractices{padding:10px 0 10px 0;}
.mypractices dt{display:inline-block;width:30%;vertical-align:top;margin:0;}
.mypractices dd{display:inline-block;width:60%;vertical-align:top;margin:0;}
.mypractices li{display:block;border:3px solid #eceef1;border-radius:10px;background:white;margin-bottom:10px;}
.mypractices li h3{padding:5px 5px 5px 25px;font-size:1.1em;color:#6c6f79;background:url('../images/news_icon.png') 5px center no-repeat #eceef1;}
.mypractices dl{padding:10px;font-size:1em;}



.practice_list dt{display:inline-block;width:30%;vertical-align:top;}
.practice_list dd{display:inline-block;width:60%;vertical-align:top;}
.practice_list li{display:block;}
.task{width:100%;}

.bach,.master,.ofo,.zfo{color:white;border-radius:3px;padding:3px 7px 3px 7px;}
.bach{background:#a4e0b1;}
.master{background:#a2dde1;}
.ofo{background:#ecd889;}
.zfo{background:#7832ec;}

.new_registration{border:3px solid #eceef1;border-radius:10px;background:white;margin-bottom:20px;}
.new_registration form{padding:20px;}
.new_registration h3{padding:5px 5px 5px 25px;font-size:1.1em;color:#6c6f79;background:url('../images/news_icon.png') 5px center no-repeat #eceef1;}

.authorization{border:3px solid #eceef1;border-radius:10px;background:white;margin-bottom:20px;}
.authorization form{padding:10px;}
.authorization h3{padding:5px 5px 5px 25px;font-size:1.1em;color:#6c6f79;background:url('../images/news_icon.png') 5px center no-repeat #eceef1;}

.alert-error {color: #721c24;background-color: #f8d7da;border-color: #f5c6cb;}
.alert-notice{color: #856404;background-color: #fff3cd;border-color: #ffeeba;}
.alert-message {background-color: #dff0d8;border-color: #d6e9c6;color: #3c763d;}

.new_registration iframe{width:100%;height:350px;}

.item-page{border:3px solid #eceef1;border-radius:10px;background:white;margin-bottom:20px;}
.item-page .page-header h2{background:#eceef1;padding:5px;font-size:1.1em;color:#6c6f79;}
.item-page .articleBody{padding:10px;}